import FuelFeeListView from "@/shared/sections/fleets/Fuel/fuelFee/view/fuel-fee-list-view";

export const metadata = {
    title: 'Dashboard: Gestion de Flottes',
  };
  
  export default function Page() {
    return <FuelFeeListView />;
  }
  